// creator  : weidu.exe (version 23100)
// argument : GREYHAND.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GREYHAND~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #57597 /* ~Hmmmhahaha... there you are. Yes, you are the one, aren't you. You are the one he wants.~ */
  IF ~~ THEN REPLY #57598 /* ~Have we met before?~ */ GOTO 1
  IF ~~ THEN REPLY #57599 /* ~What are you talking about? I don't like your tone.~ */ GOTO 1
  IF ~~ THEN REPLY #57600 /* ~Move aside, fool, I have no business with you.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.2 0.1 0.0
  SAY #57601 /* ~Ah yes, the tone is as described. You are <CHARNAME>, aren't you. <CHARNAME> of Baldur's Gate whose father is Gorion.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #57602 /* ~Yes, now you look with more interest in me. Well it will not last. I have but one reason for being here; you will not survive my deadly intent.~ */
  IF ~~ THEN REPLY #57603 /* ~All right, I'm listening. Who sent you? What do you want?~ */ GOTO 3
  IF ~~ THEN REPLY #57604 /* ~I am at a disadvantage. You know me, but I do not know you.~ */ GOTO 3
  IF ~~ THEN REPLY #57605 /* ~You do not scare me. I have no reason to fear some fool stranger.~ */ GOTO 3
  IF ~~ THEN REPLY #57606 /* ~I will answer your threat! Who sent you! Tell me or I make your death unpleasant!~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 2.2 2.1 2.0
  SAY #57607 /* ~Oh, I am no one to you. You have no reason to know me, no reason to believe what I say, but I don't care.~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0 2.3
  SAY #57608 /* ~No one sent me, but I am here because of someone and their interest in you. I owe that someone a debt, and I will pay it thorough you.~ */
  IF ~~ THEN REPLY #57610 /* ~So you seek to capture me for someone else? Perhaps I can make a counter-offer.~ */ GOTO 5
  IF ~~ THEN REPLY #57611 /* ~I will kill you and your mystery master. You will not take me!~ */ GOTO 6
  IF ~~ THEN REPLY #57612 /* ~Your master does not have the wherewithal to attack me on his own?~ */ GOTO 7
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #57613 /* ~Capture? Noooo, that's not what I intend. And neither will this aid someone else. In fact, this will severely hamper his goals.~ */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 6 // from: 4.1
  SAY #57614 /* ~Take you? That is not the goal. I have no master, and this will not be beneficial to anyone, except myself.~ */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 7 // from: 4.2
  SAY #57615 /* ~I have no master, and the one I owe does not know of my plan. No, this will not benefit him in the least.~ */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.0 6.0 5.0
  SAY #57616 /* ~You, <CHARNAME>, are of great interest. By killing you, I will severely hurt the one I hate. It is my revenge for his... for his treatment!~ */
  IF ~~ THEN GOTO 9
END

IF ~~ THEN BEGIN 9 // from: 8.0
  SAY #57617 /* ~He came to my home, where I was healing, where my mind could rest. He disrupted the place, subjected us to his will, and now he waits for his plans to be complete.~ */
  IF ~~ THEN GOTO 10
END

IF ~~ THEN BEGIN 10 // from: 9.0
  SAY #57618 /* ~He is Irenicus, you are his quarry, and I am the avenger that will destroy his plans by destroying you!!~ */
  IF ~~ THEN REPLY #57619 /* ~Wait wait wait! You are an enemy of Irenicus? I seek him as well!~ */ GOTO 12
  IF ~~ THEN REPLY #57620 /* ~I don't understand. I seek Irenicus for my own revenge. Why target me?~ */ GOTO 12
  IF ~~ THEN REPLY #57621 /* ~You speak in mad riddles, fool! Twice you've threatened. Just bring it on!~ */ GOTO 11
END

IF ~~ THEN BEGIN 11 // from: 16.0 14.2 10.2
  SAY #57626 /* ~And by your death shall the mad be avenged! I have walked the path from Spellhold dreaming of this moment! The plans of the torturer will fail as you die!~ */
  IF ~~ THEN DO ~Enemy()~ SOLVED_JOURNAL #57646 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 12 // from: 10.1 10.0
  SAY #57629 /* ~Do not confuse me! You are in league with him! You must be! He tortures in preparation for you! You are his excuse! His plans center on you, and for that you will die!~ */
  IF ~~ THEN REPLY #57632 /* ~He tortures you? Where is he that he could get away with this?~ */ GOTO 13
  IF ~~ THEN REPLY #57633 /* ~I tell you that I am as much his enemy as you are.~ */ GOTO 13
  IF ~~ THEN REPLY #57634 /* ~His plans have earned him a painful death as soon as I get my hands on him.~ */ GOTO 13
END

IF ~~ THEN BEGIN 13 // from: 12.2 12.1 12.0
  SAY #57635 /* ~No, you are twisting what I know... I am not so ill that I cannot understand this! He plans for you, and you are valuable to him. This makes you my enemy!~ */
  IF ~~ THEN GOTO 14
END

IF ~~ THEN BEGIN 14 // from: 13.0
  SAY #57636 /* ~I am... I don't understand... He must pay for what he has done, what he continues to do! You are the means for that payment!~ */
  IF ~~ THEN REPLY #57637 /* ~Dammit! What do you know of him! I will have his head if you just tell me where he is!~ */ GOTO 15
  IF ~~ THEN REPLY #57638 /* ~You make no sense! I would be your ally! Are you mad?~ */ GOTO 15
  IF ~~ THEN REPLY #57642 /* ~That's it! If you intend to attack, then do so! I will listen to no more of your raving!~ */ GOTO 11
  IF ~~ THEN REPLY #57643 /* ~Dammit! What do you know of him! I will have his head if you just tell me where he is!~ */ GOTO 16
  IF ~~ THEN REPLY #57644 /* ~You make no sense! I would be your ally! Are you mad?~ */ GOTO 16
END

IF ~~ THEN BEGIN 15 // from: 14.1 14.0
  SAY #57639 /* ~You are not the same evil that he is! But if you are not in league, why does he need... This does not make sense! This does not make SENSE!!~ */
  IF ~~ THEN SOLVED_JOURNAL #57640 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 16 // from: 14.4 14.3
  SAY #57645 /* ~No, these must be lies! They must be! I may be mad, but I will not believe lies! You are in league! You are in league!~ */
  IF ~~ THEN GOTO 11
END
